.Style1{font-family: 'Trebuchet MS',sans-serif;
font-size: 32px; 
color: #F92418;
text-shadow: 0.0000px 0.0000px 0.0px rgba(255,38,0,0.0);
word-wrap: break-word;}
.Style2{font-family: 'Trebuchet MS',sans-serif;
font-size: 20px; 
color: #626B71;
word-wrap: break-word;}
.Style3{font-family: 'Trebuchet MS',sans-serif;
font-size: 20px; 
color: #CBD838;
word-wrap: break-word;}
.Style4{font-family: 'Trebuchet MS',sans-serif;
font-size: 25px; 
color: #626B71;
word-wrap: break-word;}
.Style5{font-family: 'Helvetica',sans-serif;
font-size: 11px; 
word-wrap: break-word;}
.Style6{font-family: 'Helvetica',sans-serif;
font-size: 6px; 
word-wrap: break-word;}
.Style7{font-family: 'Helvetica',sans-serif;
font-size: 11px; 
font-weight:700; 
word-wrap: break-word;}
.Style8{font-family: 'Trebuchet MS',sans-serif;
font-size: 24px; 
color: #CBD838;
word-wrap: break-word;}
.Style9{font-family: 'Arial',sans-serif;
font-size: 13px; 
font-style: italic;
color: #626B71;
word-wrap: break-word;}
.Style10{font-family: 'Helvetica',sans-serif;
font-size: 6px; 
font-weight:700; 
word-wrap: break-word;}
.Style11{font-family: 'Verdana',sans-serif;
font-size: 10px; 
color: #191918;
word-wrap: break-word;}
.Style12{font-family: 'Trebuchet MS',sans-serif;
font-size: 13px; 
color: #626B71;
word-wrap: break-word;}
.Style13{font-family: 'Verdana',sans-serif;
font-size: 12px; 
color: #191918;
word-wrap: break-word;}
.Style14{font-family: 'Verdana',sans-serif;
font-size: 7px; 
color: #191918;
word-wrap: break-word;}
.Style15{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 12px; 
font-weight:700; 
color: #191918;
word-wrap: break-word;}
.Style16{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 7px; 
font-weight:700; 
color: #191918;
word-wrap: break-word;}
.Style17{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
word-wrap: break-word;}
.Style18{font-family: 'Trebuchet MS',sans-serif;
font-size: 32px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style19{font-family: 'Helvetica',sans-serif;
font-size: 13px; 
color: #191918;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.para24{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style25{font-family:  'Trebuchet MS' ,sans-serif ;
 font-size: 32px; 
 color: #F92418;
 text-shadow: 0.0000px 0.0000px 0.0px rgba(255,38,0,0.0);
 word-wrap: break-word;}
.Style26{font-family:  'Trebuchet MS' ,sans-serif ;
 font-size: 20px; 
 color: #626B71;
 word-wrap: break-word;}
.Style27{font-family:  'Trebuchet MS' ,sans-serif ;
 font-size: 20px; 
 color: #CBD838;
 word-wrap: break-word;}
.Style28{font-family:  'Trebuchet MS' ,sans-serif ;
 font-size: 25px; 
 color: #626B71;
 word-wrap: break-word;}
.para29{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style30{font-family:  'Helvetica' ,sans-serif ;
 font-size: 11px; 
 word-wrap: break-word;}
.Style31{font-family:  'Helvetica' ,sans-serif ;
 font-size: 6px; 
 word-wrap: break-word;}
.Style32{font-family:  'Helvetica' ,sans-serif ;
 font-size: 11px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style33{font-family:  'Trebuchet MS' ,sans-serif ;
 font-size: 24px; 
 color: #CBD838;
 word-wrap: break-word;}
.para34{font-size: 0; text-align:left; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style35{font-family:  'Arial' ,sans-serif ;
 font-size: 13px; 
 font-style: italic;
 color: #626B71;
 word-wrap: break-word;}
.Style36{font-family:  'Helvetica' ,sans-serif ;
 font-size: 6px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style37{font-family:  'Verdana' ,sans-serif ;
 font-size: 10px; 
 color: #191918;
 word-wrap: break-word;}
.Style38{font-family:  'Trebuchet MS' ,sans-serif ;
 font-size: 13px; 
 color: #626B71;
 word-wrap: break-word;}
.linkStyle_39{font-family:  'Trebuchet MS' ,sans-serif ;
 font-size: 13px; 
 color: #0075B9;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #00A0FE #00A0FE */
 word-wrap: break-word;}
.linkStyle_39:visited{color:#00A0FE; text-decoration:underline;}
.linkStyle_39:hover{color:#00A0FE; text-decoration:underline;}
.linkStyle_42{font-family:  'Verdana' ,sans-serif ;
 font-size: 10px; 
 color: #004C7E;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_42:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_42:hover{color:#FF2600; text-decoration:underline;}
.Style45{font-family:  'Verdana' ,sans-serif ;
 font-size: 12px; 
 color: #191918;
 word-wrap: break-word;}
.Style46{font-family:  'Verdana' ,sans-serif ;
 font-size: 7px; 
 color: #191918;
 word-wrap: break-word;}
.Style47{font-family:  'Verdana-Bold', 'Verdana' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #191918;
 word-wrap: break-word;}
.Style48{font-family:  'Verdana-Bold', 'Verdana' ,sans-serif ;
 font-size: 7px; 
 font-weight:700; 
 color: #191918;
 word-wrap: break-word;}
.Style49{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style50{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style51{font-family:  'Trebuchet MS' ,sans-serif ;
 font-size: 32px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style52{font-family:  'Helvetica' ,sans-serif ;
 font-size: 13px; 
 color: #191918;
 word-wrap: break-word;}
.linkStyle_53{font-family:  'Verdana' ,sans-serif ;
 font-size: 10px; 
 color: #00A0FE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_53:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_53:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_56{font-family:  'Verdana' ,sans-serif ;
 font-size: 10px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #00A0FE #00A0FE */
 word-wrap: break-word;}
.linkStyle_56:visited{color:#00A0FE; text-decoration:underline;}
.linkStyle_56:hover{color:#00A0FE; text-decoration:underline;}
.para59{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}